<?php 
session_start();
include 'dbc.php';
date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$userid=$_SESSION["userid"];
$term=$_POST["term"];
$month_name=$_POST["month_name"];
$sess1=$_POST["sess1"];
$class_name=$_POST["class_name"];
$cls_sec=$_POST["cls_sec"];
$asses=$_POST["asses"];

$sql = "delete from result where term='$term' and asses='$asses' and sess1='$sess1' and class_name='$class_name' and month_name='$month_name' and user_id='$userid'";
$conn->query($sql);

//mysql_query($sql) or die("Error : " . mysql_error());


echo "Del Exam Sucessfully";

?>
<a href="Genrate_Exam.php">Back</a>